.image-with-text-and-show-more-btn img {
    right: auto;
    left: 0;
}

@media (max-width: 1919px) {
    .image-with-text-and-show-more-btn img {
        right: auto;
        left: -88px;
    }   
}

@media (max-width: 1439px) {
    .image-with-text-and-show-more-btn img {
        right: auto;
        left: -169px;
    }   
}